TCGPlayer
Graded population report
The graded population (census) for a tcgplayer_id — how many copies each grading company has slabbed at each grade, per finish — plus the weekly history of every population count so you can see how fast a grade is being added to.
Costs 3 credits per request.
Authorization
ApiKeyAuth X-API-Key<token>
API key created in the extractr dashboard (ext_live_...). Also accepted as Authorization: Bearer.
In: header
Query Parameters
id*string
Match
^\d+$Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/tcgplayer/graded_population?id=659612"{ "tcgplayer_id": "string", "total_graded": 0, "populations": [ { "company": "PSA", "grade": "10", "grade_id": "12", "count": 92, "sub_type": "Holofoil", "label": "PSA 10", "tier": "gem_mint", "pristine": true } ], "history": [ { "date": "2026-09-20T00:00:00.000Z", "sub_type": "Holofoil", "grade": { "grade_id": "12", "company": "PSA", "grade": "10", "label": "PSA 10", "grade_name": "GEM - MT", "tier": "gem_mint", "pristine": false }, "count": 0 } ]}{ "error": { "code": "invalid_api_key", "message": "The provided API key is invalid or has been revoked.", "reason": "sold" }}{ "error": { "code": "invalid_api_key", "message": "The provided API key is invalid or has been revoked.", "reason": "sold" }}{ "error": { "code": "invalid_api_key", "message": "The provided API key is invalid or has been revoked.", "reason": "sold" }}{ "error": { "code": "invalid_api_key", "message": "The provided API key is invalid or has been revoked.", "reason": "sold" }}{ "error": { "code": "invalid_api_key", "message": "The provided API key is invalid or has been revoked.", "reason": "sold" }}{ "error": { "code": "invalid_api_key", "message": "The provided API key is invalid or has been revoked.", "reason": "sold" }}{ "error": { "code": "invalid_api_key", "message": "The provided API key is invalid or has been revoked.", "reason": "sold" }}